For the complete documentation index, see llms.txt. This page is also available as Markdown.

Clear website cache

Clears cache for all domains associated with an Agency Plan website, including its preview domain. This operation clears all cache types for the website.

Clear website cache

delete

Clears cache for all domains associated with an Agency Plan website, including its preview domain.

This operation clears all cache types for the website.

Authorizations
AuthorizationstringRequired

API Token authentication

Path parameters
website_uidstringRequired

Agency Plan website UID

Example: zpwlGlp19
Responses
200

Success empty response

application/json
messagestringOptionalExample: Request accepted
delete/api/agency-hosting/v1/websites/{website_uid}/cache
DELETE /api/agency-hosting/v1/websites/{website_uid}/cache HTTP/1.1
Host: developers.hostinger.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
  "message": "Request accepted"
}

Last updated

Was this helpful?